Copy PageList runsget https://api.controlup.com/v1/organizations/{orgId}/blueprints/runsReturns a list of all runs.Path ParamsorgIduuidrequired^[0-9A-Fa-f]{8}-[0-9A-Fa-f]{4}-4[0-9A-Fa-f]{3}-[89ABab][0-9A-Fa-f]{3}-[0-9A-Fa-f]{12}$ID of your Tenant Manager (MSP) organization. You can find it on the API Key Management page in the DEX platform.Query Params_pageint32≥ 1Defaults to 1The page of results to return. The first page is page number 1._limitint32≥ 1Defaults to 10The number of results returned per page._sortBystringenumSorts results according to the specified field. Defaults to requested_at.requested_atcompleted_atstatusmodetarget_countblueprint_nameAllowed:requested_atcompleted_atstatusmodetarget_countblueprint_name_orderstringenumThe sort order (ascending / descending) of the field specified by the _sortBy parameter. Defaults to desc (most recent first).descascdescAllowed:ascdesc_searchstringA search filter that is applied to all fields. Only results that contain the specified string are returned._formatstringenumDefaults to jsonThe format of returned results.jsonjsonxmlcsvAllowed:jsonxmlcsvstatusarray of objectsOnly runs with one of these statuses are returned.statusAllowed:pendingrunningcompletedpartially_completedfailedADD stringsource_org_idarray of objectsOnly runs whose source tenant is one of these organization IDs are returned.source_org_idADD uuidtarget_org_idarray of uuidsOnly runs that targeted at least one of these organization IDs are returned.target_org_idADD uuidexecuted_byarray of uuidsOnly runs executed by one of these user IDs are returned.executed_byADD uuidResponses 200Ok 400Bad Request 401Unauthorized: Access is denied 403Forbidden: Access to this resource is denied 404Not Found: The requested resource could not be found 500Internal Server ErrorUpdated about 7 hours ago Run a BlueprintRetrieve a runDid this page help you?YesNo